
.demofont{
	font-size:15px;
	
}
.demo{
	color:#000;
	
}
.demo:hover{
	color:#fff;
}
.demo2{
	color: #f99c15;
}
.demo1{
	color:#fff;
}
.demo1:hover{
	color: #fa4318;
}
.soc
{
	height: 25px;
	width: 35px;
}

.demo5{
	color: rgb(250 105 23);
}
.ctc
{
	text-transform: uppercase;
}
.abc1
{
	color:#fff;
	margin-top: 24px;
	font-size: 26px;
}

.abc{
	margin-bottom: 19px;
}
.ab{
	margin-top: -49px;
}
.demo3
{
	padding-bottom:20px;
}
.cust
{
	color: rgb(250 67 24);
}
.title1
{
	text-transform: uppercase;
}
.autu
{
	margin-top: 359px;
}
.appro
{
	background-color: #f4f4f4;
}
.fafafa
{
	font-size:100px ;
	color:#000;
}
.tom
{
	font-size:100px ;
	color:#fff;
}
.text{
	font-size: 19px;
	margin-bottom:10px;
}
.tex{
	color:#fa4318; 
	font-size: 24px;
}

#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
 text-align: center;
  background-color: #fb9017;
  color: white;
}
 
 


html,
body {
  background-color: #fff;
}
.form-popup-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
}
.form-popup-bg {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(94, 110, 141, 0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  overflow-y: auto;
  z-index: 10000;
}
.form-popup-bg.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}
.form-container {
  background-color: #2d3638;
  border-radius: 10px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding: 40px;
  color: #fff;
}
.close-button {
  background: none;
  color: #fff;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
  border: solid 1px #fff;
}
.form-popup-bg:before {
  content: '';
  background-color: #fff;
  opacity: 0.25;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}


